var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/entry/move-bulk/route.js")
R.c("server/chunks/_0ykasjm._.js")
R.c("server/chunks/[root-of-the-server]__0m~u8g4._.js")
R.c("server/chunks/[root-of-the-server]__0g2.yrs._.js")
R.c("server/chunks/_09rpqap._.js")
R.c("server/chunks/_next-internal_server_app_api_entry_move-bulk_route_actions_0lj~nxw.js")
R.m(52125)
module.exports=R.m(52125).exports
